@echo off
TITLE Setup Support
color a
cls
echo Loading Setup Support...
set DEBUG=0
set USBDRIVE=%~d0
echo Your USB drive is %USBDRIVE%
cd /d %USBDRIVE%\
if "%DEBUG%"=="1" echo Debug stop
if "%DEBUG%"=="1" pause
call "%USBDRIVE%\temp\ISOPath.cmd"
copy /Y "%USBDRIVE%\wnfmbm\data\empty10K.txt" "%USBDRIVE%\temp\ISOPath.cmd" > nul
if not "%WISO%"=="" echo ISO file is %WISO%
if "%WISO%"=="" echo ERROR ISO file not set
if "%WISO%"=="" pause
if "%WISO%"=="" exit
call "%USBDRIVE%\wnfmbm\SSupport\vISOInst.cmd"
call "%USBDRIVE%\wnfmbm\SSupport\vISOMnt.cmd"
copy /Y "%USBDRIVE%\wnfmbm\data\empty10K.txt" "%USBDRIVE%\autounattend.xml" > nul
echo Process finished
if "%DEBUG%"=="1" echo Debug stop
if "%DEBUG%"=="1" pause
exit
